Table of Contents

Class: ScrolledFrame | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaWidget MegaArchetype
Methods |
--- | ---
__init__ destroy interior reposition xview yview
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| destroy
    destroy ( self )
| interior
    interior ( self )
| reposition
    reposition ( self )
| xview
    xview (
            self,
            mode=None,
            value=None,
            units=None,
            )
| yview
    yview (
            self,
            mode=None,
            value=None,
            units=None,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1